### Method

# EDataCal DataCalView notify_complete

since: 3.2

#### Declaration [src]

    void
    e_data_cal_view_notify_complete (
      EDataCalView* view,
      const GError* error
    )

#### Description [src]

Notifies all view listeners of the completion of the view, including a status code.

Available since: 3.2

#### Parameters

`error`

  Type: `GError`

  View completion error, if any.

  The data is owned by the caller of the method.